Archivos de vulnerabilidad Linux - Cómo, Foro de Tecnología y Seguridad PC | SensorsTechForum.com

Archivo Etiqueta: la vulnerabilidad de Linux

NOTICIAS

CVE-2019-5736 Un error en Linux Runc Permite el acceso no autorizado Raíz

CVE-2019-5736 es otra vulnerabilidad Linux descubierto en el código de contenedor núcleo Runc. La herramienta Runc se describe como un peso ligero, aplicación portátil del formato abierto de contenedores (OCF) que proporciona tiempo de ejecución envase. CVE-2019-5736 Detalles técnicos La falla de seguridad potencialmente…

NOTICIAS

Ubuntu 18.04 Los usuarios LTS debería actualizar de inmediato a Patch 11 defectos

Canonical ha publicado recientemente una actualización de seguridad importante núcleo de Linux para Ubuntu 18.04 LTS (Bionic Beaver) serie sistema operativo. La actualización corrige once fallas de seguridad que fueron descubiertos por los investigadores de seguridad independientes. En otras palabras, la 4.15.0-44.47 kernel contiene 11…

NOTICIAS

Tres vulnerabilidades en systemd-journald descubiertos (CVE-2.018-16.864)

Tres vulnerabilidades en un componente del sistema han sido descubiertos por los investigadores de Qualys. Las vulnerabilidades son CVE-2018-16864, CVE-2018-16.865, y CVE-2.018-16866, y los parches de direccionamiento ellos ya están disponibles. Más específicamente, que se fueron descubiertos en systemd-journald, que es una parte…

NOTICIAS

CVE-2013-2094: Linux.BtcMine.174 es un híbrido de Troya Linux peligroso

Un nuevo informe revela que la seguridad de un peligroso nuevo troyano Linux se ha encontrado para infectar los ordenadores de todo el mundo. Se clasifica como una amenaza híbrida, ya que abarca escenarios de ataque de varios tipos de infecciones. Los ataques se encuentran a…

NOTICIAS

CVE-2018-14665: Xorg vulnerabilidad afecta tanto a Linux y los sistemas BSD

sistemas Linux y BSD se enfrentan a un riesgo crítico como una vulnerabilidad Xorg se ha encontrado. Este es el servidor de la pantalla principal que se utiliza para proporcionar el motor gráfico. La emisión se realiza un seguimiento en el aviso CVE-2.018 a 14.665 y se relaciona…

NOTICIAS

CVE-2.018-14.634: Linux Mutágeno astronomía vulnerabilidad afecta a RHEL y Distribuciones Cent OS

Un nuevo problema grave ha descubierto que afectan al sistema operativo Linux, el error se conoce como la vulnerabilidad de Linux Mutágeno astronomía y se le asigna el aviso CVE-2018-14634. El equipo de seguridad que informó que ha publicado un código de prueba de concepto que…

NOTICIAS

2 Mil millones de dispositivos Bluetooth Todavía afectado por la vulnerabilidad Blueborne

Tras la comunicación de los expertos en seguridad de vulnerabilidad BlueBorne del año pasado en cuenta que alrededor 2 mil millones de dispositivos Bluetooth todavía se ven afectados por ella. BlueBorne es una colección de errores que permiten a los hackers entrometerse en ellas. Muchos de estos dispositivos…

NOTICIAS

CVE-2018-5390: Una vulnerabilidad en el kernel de Linux permite a los ataques DoS

Una vulnerabilidad ha sido identificada en el Kernel de Linux (versión 4.9+) el cual se hace un seguimiento en el aviso CVE-2018-5390. En él se enumeran una serie de condiciones que permiten a los delincuentes para modificar los paquetes que llevan a la coordinación de DoS (Negación de servicio) ataques. Asesor CVE-2018-5390…

NOTICIAS

CVE-2018-3639: espectro Variante 4 Vulnerabilidad afecta al núcleo de Linux

Spectre Variant 4 Vulnerability screenshot sensorstechforum

Una variante Espectro 4 vulnerabilidad ha sido identificada en el núcleo de Linux y representa una amenaza muy peligrosa para todas las máquinas afectadas. Se insta a todos los administradores de sistemas a aplicar las últimas actualizaciones tan pronto como sea posible para mitigar cualquier posible…

NOTICIAS

La vulnerabilidad Navegador Tor TorMoil Fugas de direcciones IP reales, Actualizar ahora!

Tor Browser image

Los expertos en seguridad descubrieron la peligrosa vulnerabilidad Navegador Tor TorMoil que recientemente se ha solucionado en la última versión de la aplicación. Se insta a todos los usuarios de la aplicación de la red oculta de aplicar la actualización crítica tan pronto como sea posible. Relacionado…

NOTICIAS

CVE-2017-1000367, La vulnerabilidad grave en la raíz de Linux Sudo

CVE-2017-1000367 es una raíz severa vulnerabilidad Linux descubierto por los investigadores de seguridad Qualys. La falla reside en Sudo de “get_process_ttyname()” función para Linux y podría permitir a un usuario con privilegios sudo para ejecutar comandos como root o elevar los privilegios de root. sudo,…

NOTICIAS

CVE-2016-5195 Se encuentra en todas las versiones de Linux (por el último 9 Años)

vulnerability-stforum

CVE-2016-5195 es una vulnerabilidad de Linux en la naturaleza que es más probable encontrar en todas las versiones de Linux durante los últimos nueve años. Los usuarios de Linux deben considerar la instalación de un parche de seguridad de inmediato. La vulnerabilidad es un kernel local una escalada de privilegios…

Compartir en Facebook Compartir
Cargando ...
Compartir en Twitter Pío
Cargando ...
Compartir en Google Plus Compartir
Cargando ...
Compartir en Linkedin Compartir
Cargando ...
Compartir en Digg Compartir
Compartir en Reddit Compartir
Cargando ...
Compartir en Stumbleupon Compartir
Cargando ...